/*.gp-megamenu{
    position:absolute;
    top:100%;
    left:0;
    width:100%;
    background:#fff;
    opacity:0;
    visibility:hidden;
    transform:translateY(15px);
    transition:
        opacity .3s ease,
        transform .3s ease,
        visibility .3s;
    box-shadow:0 20px 50px rgba(0,0,0,.08);
    pointer-events:none;
}*/

.gp-megamenu{
    max-height:0;
    overflow:hidden;
    transition:max-height .35s ease;
}

.gp-header.gp-open .gp-megamenu{
    max-height:700px;
}

/*
.gp-header.gp-open .gp-megamenu{
    opacity:1;
    visibility:visible;
    transform:translateY(0);
    pointer-events:auto;
}
*/

.gp-megamenu .container{

    padding:50px 0;

}

.gp-megamenu-grid{

    display:grid;

    grid-template-columns:280px 1fr;

    gap:80px;

    min-height:80px;

}

.gp-megamenu__content{
    min-height:500px;
    padding:50px 0;
}


.gp-megamenu-grid{

    display:grid;

    grid-template-columns:280px 1fr;

    gap:80px;

}

.gp-mega-categories h3{

    font-size:18px;

    margin-bottom:25px;

    text-transform:uppercase;

    letter-spacing:.08em;

}

.gp-mega-categories ul{

    display:flex;

    flex-direction:column;

    gap:16px;

}

.gp-mega-categories a{

    font-size:15px;

    transition:.25s;

}

.gp-mega-categories a:hover{

    padding-left:8px;

}

.gp-mega-sidebar{

    display:grid;

    grid-template-columns:1fr 1fr;

    gap:50px;

}

.gp-mega-column h4{

    margin-bottom:20px;

    font-size:13px;

    letter-spacing:.08em;

}

.gp-mega-column ul{

    list-style:none;

    padding:0;

    margin:0;

}

.gp-mega-column li{

    margin-bottom:14px;

}

.gp-products-grid{

    display:grid;

    grid-template-columns:repeat(3,1fr);

    gap:30px;

}